Pop Tray 3.3


(ewjp) #1

mam problem z pop tray a mianowicie po uruchomieniu systemu sprawdza mi pocztę pokazując napis błąd połączenia konto pocztowe mam na o2. używam poczty m. thunderbird 1.5 jaka jest przyczyna owej sytuacji .pozdrawiam...


(pysiu) #2

Pop Tray 3.3 a skąd masz ta wersje bo najnowsza to 3.2beta 4 ?


(ewjp) #3

ze strony centrum xp.pl z działu programy


(Dod) #4

ewjp: a nie czasami 3.03 ? :stuck_out_tongue: